body {margin:0;}
body,a,td,th,div,span,p,textarea,input,option {font-family:Arial,Helvetica,Sans-Serif;font-size:10pt;}
label { font-family:Arial,sans-serif;font-size:9pt; }
h1,h2,h3,h4,h5,h6 {margin:0;}
a:visited {color:#0000CC; }
h1 {font-size:14pt;}
h2 {font-size:13pt;}
form { margin:0;}
p {margin:5 0;}
fieldset { border:solid 1px #6699CC; width:580; padding:10; /width:600; margin-top:5; }
strong { font-family:arial,helvetica,sans-serif;font-size:13px;}
table,div,ul { padding:0; }
div {text-align:left;}
legend { font-size:13pt; font-weight:bold; color:#003399; }
ul {margin-left:20;}
.error {display:block;color:#FF0000;}
.required {color:#FF0000;vertical-align:middle;}
.center {text-align:center;}
.mr-field {font-weight:bold;color:#333333;}
#adv-search { width:560px; float:left; display:block; }
#logo {position:absolute;top:10;left:10;}
#jobdetails-box { width:460px; }
.jobdetails-right { margin-left:10; }
.errorbox { background-color:#FFAEAE; height:25; display:block; width:100%; text-align:center; line-height:25px; }
#default-design {border:solid 2px #000000;}
#home-content-container { position:relative;width:960;margin-left:auto;margin-right:auto; }
#adv-container { position:relative; width:770; margin-left:auto; margin-right:auto; }
#home-content { float:left;display:inline; }
#r-bottom { clear:both; padding-top:10; }
#r-top { display:inline; }
#home-content-left { float:left; width:auto; margin:5 0 0 1; }
#top-left { float:left; width:320px; }
#home-content-right { float:right; width:auto; margin:5 0 5 10; }
#login-content { margin:5; }
#employment-container,  #education-container, #reference-container { width:550px; }
.myaccount-container { padding:10 10; text-align:left; width:560px; border:solid 1px #CCCCCC; margin-bottom:10px; }
.myaccount-header { color:#009900; }
.sub-catOn { width:100%; background-color:#CCFF66; }
.sub-catOff { width:100%; }
#job-summary-box { width:280px; }
.job-sum-cat { border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; padding:5 0; }
.grey-box { border:solid 1px #CCCCCC; background-color:#EEEEEE; }
.yellow-box { border:solid 1px #FFCC33; background-color:#FFFFCC; }
#job-summary-content { margin:5; }
.res-jobad { width:550px; margin-bottom:20; }
.res-jobnum { width:42px; vertical-align:top; text-align:justify; margin-right:5; }
.job-sum { margin:0; }
.res-tags { text-align:justify; }
.res-date { float:right; display:inline; width:80; height:auto; }
.res-sum { width:460; height:auto; }
.res-jobtitle { font-size:16px; width:415; }
.job-tags, .job-tags:visited { color:#77c; }
.res-sep { clear:both; border-bottom:solid 1px #CCC; width:auto; font-size:1px; line-height:0px; }
.res-sec-edit { float:left; top:0; width:30px; }
.res-sec-content { float:left; width:580px; height:auto; }
.res-secs { margin:5 0; height:auto; }
.skill-tab { width:180px; height:25px; background:#FFF url(../images/skill-nav.gif) center top no-repeat; float:left; margin:0 2; list-style-type:none; }
.sel { width:180px; height:26px; background:#FFF url(../images/skill-nav-sel.gif) center top no-repeat; float:left; margin:0 2; list-style-type:none; }
.skill-tab-link { width:180px; height:25px; display:block; text-align:center; line-height:25px; text-decoration:none; color:#0000FF; }
.skill-tab-link:hover { text-decoration:underline; color:#0000FF; } 
.resume-sel-tab { float:left; height:26px; width:130px; text-align:center; list-style-type:none; background:#FFF url(../images/resume-tab-sel.gif) center top no-repeat; margin-left:5; }
.resume-unsel-tab { float:left; height:25px; width:130px; text-align:center; list-style-type:none; background:#FFF url(../images/resume-tab.gif) center top no-repeat; margin-left:5; }
#skill-tab-bar { float:left; display:block; background:#FFF url(../images/skill-tab-bg.gif) repeat-x bottom; padding:0; margin:0; list-style:none; }
#ulResumeTabs { width:100%; float:left; display:block; background:#FFF url(../images/resume-tab-bg.gif) repeat-x bottom; padding:0; margin:0; }
.resume-tab-link { display:block; width:130px; height:25px; padding:2 0; text-decoration:none; }
.resume-add-link { margin-left:640; display:block; line-height:20px; width:100px; height:20; text-align:right; background:#FFF url(../images/add-resume.gif) no-repeat;}
.resume-content-sep { border-bottom:dotted 1px #CCCCCC; height:1px; width:100%; }
#resume-employment { clear:both; }
.resume-header { width:580px;  height:20px; padding:0; color:#000000; }
.skills-header { width:600px; height:20px; border-bottom:dotted 1px #666666; display:block; color:#003399; }
.resume-section-content { padding:5 5; }
#resume-tab-bar { height:50px; }
#resume-tabs-bottom { clear:both; height:25px; width:100%; }
#resume-tabs-bottom-links { display:block; padding:2 5; height:25px; }
#resumeBox { width:750px;}
.content-container { text-align:left; position:relative; padding:10 10 0 10; }
.content-container { /width:100%; }
.adv-reg-header { border-bottom:solid 1px #999999; height:25px; line-height:25px; }
.resume-header-bar { width:100%; border-bottom:solid 1px #999999; border-collapse:collapse;}
.resume-header-edit, .resume-header-edit:visited, .resume-header-edit:hover { text-decoration:none; color:#003C96 }
.resume-edit-link, .resume-edit-link:visited, .resume-edit-link:hover { text-decoration:none; color:#003C96 }
.jmlink, jmlink:visited { text-decoration:none; }
.jmlink:hover { text-decoration:underline; }
.resume-edit-cell { border-right:solid 2px #CCCCCC; width:50px; }
.rtl, .rtl:visited { float:right; text-decoration:none; color:#0000EE; margin:0 5; }
.rtl:hover { text-decoration:underline; }
.subnav,.subnav a:active, .subnav a:visited { text-decoration:none; color:#fff; display:block; height:25; margin:0 10; font-size:12px; line-height:25px; }
.subnav a:hover { text-decoration:underline; }
.resume-preview-header { margin-top:20px; color:#003399; height:21px; width:760px; }
.resume-preview { width:780; }
.res-pre-sec { padding:5 5; }
#subnav-minwidth { width:760; background-color:#2F7ECD; }
.s-combo { width:250; height:150; overflow:auto; border:solid 1px #CCCCCC; }
.l-combo { width:250; height:200; overflow:auto; border:solid 1px #CCCCCC; }
#jobalert, #advsearch { width:600px; }
.jm-header-nomargin { color:#003399; height:21px; width:auto; }
.jm-header { margin-top:10px; color:#003399; height:21px; width:auto; }
.box-selected { background-color:#316AC5; color:#ffffff; }
#apply-left { float:left; width:460px; }
#apply-right { float:left; }
.apply-box { border:solid 1px #6699CC; width:100%; margin-bottom:10; }
.apply-inner { margin:5 10; }
.sbf { width:280px; margin-bottom:5px; }
.sbs { width:138px; margin-bottom:5px; }
.search-box { width:302px; border:solid 1px #FFF; background:#FFF url(../images/sbox.gif) center top no-repeat; }
.sbox-bottom { width:auto; height:5; font-size:1px; background:#FFF url(../images/sbox-bottom.gif) center bottom no-repeat; }
.search-box-header { margin:5 0 0 10; }
.search-box-fields { margin:0 0 5 10; }
#cboxes { margin:0 0 0 10; }
#btnAdvancedSearch { margin:0 0 0 210; }
#login-box { float:left; width:260px; height:150px; background:#FFF url(../images/loginbox.gif) center top no-repeat; }
#jobsbycat li a { text-decoration:none; color:#0000FF; }
#jobsbycat li a:hover { text-decoration:underline; color:#0000FF; }
#jobs-cat-left { float:left; }
#jobs-cat-right { float:left; margin:0 0 0 10; }
#jobs-cat-ads { float:left; margin:0 0 0 5; width:125; }
#jobs-by-category { float:left; display:inline; width:750px; }
#jobsbycat { padding:10 0 10 5; margin:0; }
#jobsbycat li { list-style-type:none; padding:2 0 0 0; }
.skills { display:block; float:left; }
.sdel { display:block; float:right; }
.skill-bar { height:20px; line-height:20px; }
.target-subcat { margin-left:10px; font-style:italic; }
.savedjob-sep { height:1px;width:100%;border-top:solid 1px #C9D7F1; }
.jc { color:#666666; display:inline; }
#savebar { width:540; height:auto; background-color:#E5ECF9; border:solid 1px #C5D7EF; padding:2; text-align:center; margin-left:10; }
#js-resultbar { width:auto; height:auto; background-color:#E5ECF9; border:solid 1px #C5D7EF; padding:5; margin-top:10;}
.jm-greybar { height:auto; background-color:#E5ECF9; border:solid 1px #C5D7EF; padding:5;}
#mysavedjobs { width:755px; /width:770; }
.list-style-arrow { list-style-image:url(../images/blue_arrow.gif); }
.joblist-legend { list-style-image:url(../images/blue_arrow.gif); margin-top:0;}
.content-box { margin:5; }
.stdbox { width:600px; }
.btn-pos { text-align:center; width:600px; margin-top:10; }
.jm-jobsumlist-alt { background-color:#E5EcF9; height:25px; }
.jm-jobsumlist { height:25px; }
#jobsummarylist, #archivedjoblist td { text-align:center; }
.jobdetails { width:460px; text-align:center; }
.fieldnote { color:#666666; font-size:12px; display:block; }
#upload-cover-tab, #submit-cover-tab, #upload-resume-tab, #saved-resume-tab { width:150; height:25; float:left; }
.apply-tabOn { background:url(../images/apply-tabOn.gif) no-repeat; margin:0 2; text-align:center; line-height:25px; }
.apply-tabOff { background:url(../images/apply-tabOff.gif) no-repeat; margin:0 2; text-align:center; line-height:25px; }
.apply-ul { padding:0; list-style:none; margin-bottom:5; background:url(../images/apply-list.gif) repeat-x; float:left;display:inline;width:400;height:25; }
#pager { width:550; height:25; margin:0 0 10 10; }
#pager a, #pager span { padding:0.2em .5em; float:left; margin:0 1; display:block; border:solid 1px #9FB7FF; color:#0000CC; text-decoration:none; }
#pager a:hover { border:solid 1px #0038DF; }
#pager span.current { color:#FFFFFF; background:#0038DF; border:solid 1px #0038DF; display:block; font-weight:bold; }
#pager span.pre-next { color:#808080; border:solid 1px #C0C0C0; }
#pager span.dots { border:0; }
#jobad { width:460; height:auto; }
#add-resume { margin-left:700px; }
.search-company { list-style:none; width:700; float:left; margin:10 0; padding:0; }
.search-company li { width:auto; float:left; margin-right:10; }
#lnkbtnSaveJob { padding-left:25; background:url(../images/save-job.gif) no-repeat; }
#lnkToolsEmailFriend { padding-left:25; background:url(../images/email-friend.gif) no-repeat; }
#lnkToolsPrintJob { padding-left:25; background:url(../images/print-job.gif) no-repeat; }
#tools div { margin:10 0; }
#advertiser-front { float:left; display:block; width:500; height:100; background:url(../images/ants.gif) no-repeat center; }
#post-resume { float:left; display:block; width:160; height:150; background:url(../images/post-resume.gif) no-repeat center; }
#jobs-by-email { float:left; display:block; width:160; height:150; background:url(../images/home-jobalert.gif) no-repeat center; }
#jobad-design { float:left; width:700; margin:10; display:inline; }
#jobad-design li { list-style:none; float:left; display:block; width:100; height:100; text-align:center; margin-right:10; }
#refineSearch { border-right:solid 1px #C5D7EF;width:245; margin-top:10; }
.refine-header { font-weight:bold; margin-top:10; display:block; border-top:solid 1px #DDDDDD; color:666666; height:20; line-height:20px; }
.refine-combo { width:230px; height:150px; overflow:auto; border:solid 1px #CCCCCC; }
#res-box { padding:10 0 0 10; width:550; }
.res-con { border:solid 1px #6699CC; padding:10; width:580; /width:600; margin-top:5; }
.res-adv-loc { color:#666666; }
.res-adv { color:#009900; }
.txt-dec-none:visited { color:#0000EE; }
.txt-dec-none:hover { text-decoration:none; }
.clearall:hover { color:#FF6600; }
.jobs-saved { width:100%; height:25; display:block; line-height:25px; text-align:center; margin-bottom:10; }
.user-info { position:absolute; right:10; top:5; z-index:1; }
#dlCategories td { width:280; }
/* job ad templates */
#template-basic { border:solid 2px #000000; }
.job-title { padding:20 10; font-size:16px; font-weight:bold; text-decoration:underline; }
.saved-jobtitle { font-size:16px; text-decoration:underline; }
.job-description, .contact-info, .work-status { padding:10; background-color:#FFFFFF; }
#template-design-a { border-left:solid 5px #216999; border-right:solid 5px #216999; }
.design-a-job-title { padding:20 10; font-size:16px; font-weight:bold; color:#FFF; background:url(../images/design-a-bg.gif) repeat-y; }
.design-a-bottom { padding:0; height:10; background:url(../images/design-a-bg.gif) repeat-y; font-size:1px; line-height:0px; }
#template-design-d { padding:10; background:url(../images/design-d.gif); background-repeat:repeat-x repeat-y; }
.design-d-job-title { padding:20 10; margin-bottom:10; font-size:16px; font-weight:bold; color:#ff0; background-color:#000; }
.design-d-bottom { padding:0; font-size:1px; line-height:0px; }
.design-d-body { background-color:#FFFF00; }
.design-d-job-description, .design-d-contact-info, .design-d-work-status { padding:10; }
#template-design-c { border:solid 2px #3366CC; border-left:solid 20px #3366CC; }
.design-c-job-title { background-color:#3366CC; color:#FFFFFF; padding:20 10 20 0; font-size:16px; font-weight:bold; }
.design-c-body { padding:10; }
/*#template-design-e { border:ridge 5px #663333; }
.design-e-job-title { background-color:#C3B592; border-bottom:solid 5px #663333; color:#333333; padding:20 10; font-size:16px; font-weight:bold; }
.design-e-body { padding:10; }*/
#template-design-e { background:url(../images/design-x-mid.gif) repeat-y; }
.design-e-top { background:url(../images/design-x-top.gif); height:80; }
.design-e-job-title { color:#FFF; font-size:16px; font-weight:bold; padding:20 10; }
.design-x-job-description, .design-x-contact-info, .design-x-work-status { padding:10 25; }
.design-x-bottom { background:url(../images/design-x-bottom.gif); height:30; }
#template-design-b { border:solid 2px #000; }
.design-b-job-title { color:#FFF; padding:20 10; font-size:16px; font-weight:bold; background:url(../images/design-b-top.gif) repeat-x; }
#templateBox { height:150; }
.jobtemplate { cursor:pointer; }
.hl { color:#C60A00; }
#privacy li { margin-top:10; }
#terms-a li, #terms-b li, #terms-c li { margin:10; }